<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>index</title>
    <link href="common.css" rel="stylesheet">
</head>

<body>

    <!-- Header Start -->
    <header class="site-header">
        <div class="wrapper site-header__wrapper">
            <a href="#" class="brand">シフト管理ツール</a>
            <nav class="nav">
                <button class="nav__toggle" aria-expanded="false" type="button">
                    menu
                </button>
                <ul class="nav__wrapper">
                    <li class="nav__item"><a href="#">シフト一覧</a></li>
                    <li class="nav__item"><a href="#">シフト希望登録</a></li>
                    <li class="nav__item"><a href="#">カリキュラム</a></li>
                    <li class="nav__item"><a href="#">必要講師数登録</a></li>
                    <li class="nav__item"><a href="#">シフト確定登録</a></li>
                    <li class="nav__item"><a href="#">勤務者一覧</a></li>
                    <li class="nav__item"><a href="#">ログアウト</a></li>
                </ul>
            </nav>
        </div>
    </header>
    <!-- Header End -->
    <p>10月</p>
   <table>
      <tr>
         <th>日付</th>
         <th>1限</th>
         <th>2限</th>
         <th>3限</th>
         <th>4限</th>
      </tr>
      <tr>
         <td>1日　月曜日</td>
         <td id="#" name="#"></td>
         <td id="#" name="#"></td>
         <td id="#" name="#"></td>
         <td id="#" name="#"></td>
      </tr>
   </table>
    
</body>

</html>